How to install libfcitx-qt0 on Debian 9 (Stretch)